/* @override 
	http://192.168.2.10/css/primarytemplate.css
	http://localhost/css/primarytemplate.css
*/

#outer_top_ad {
	position: relative;
	width: 1000px;
	text-align: center;
}

#outer_content {
	float: left;
}

#outer_rhs_ad {
	position: relative;
	float: left;
	width: 180px;
}

#header_ad {
	text-align: center;
}

#LHS {
	margin: 5px 0 0 0;
	width: 195px;
	_width: 195px;
	float: left;
}

#RHS {
	float: right;
	visibility: visible;
}

#main {
	float: left;
}

#main_content {
	position: relative;
}

#main_ad {
	position: relative;
	text-align: center;
}

#footer {
	padding: 20px 0 0 0;
	clear: both;
	text-align: center;
	color: #898989;
}

#footer a {
	color: #898989;
}

#footer a#btn_bookmark {
	float: right;
}